Du bist nicht angemeldet.

Calvin_the_Brave

Höhlensucher

  • »Calvin_the_Brave« ist männlich
  • »Calvin_the_Brave« ist der Autor dieses Themas

Beiträge: 180

Wohnort: Noch keinen

Beruf: Schüler/Entwickler

Level: 29

Erfahrungspunkte: 229 727

Nächstes Level: 242 754

  • Private Nachricht senden

1

Mittwoch, 3. September 2014, 10:03

Minecraft 1.8 / kein Rubincraft

Hi Rubincrafter,
ich hätte da ein Problem mit Minecraft 1.8 und Rubincraft!!!
Ich komme einfach nicht mehr auf den Server drauf, doch immer wenn ich versuche den Server bei mir auf zurufen steht da :Outdated server! I´m still on {0}.
Was kann ich tun um weiter auf Rubincraft zuspielen???
Freu mich auf Antworten und bedanke mich schon einmal,
MFG Calvin_the_Brave
Mit freundlichen Grüßen,
Calvin Brave

  • »ritterkonstantin« ist männlich

Beiträge: 587

Wohnort: Rheinzabern

Beruf: Schüler

Level: 36

Erfahrungspunkte: 974 889

Nächstes Level: 1 000 000

  • Private Nachricht senden

2

Mittwoch, 3. September 2014, 11:12

Wegen einem kleinen Grund :D.
Es gibt noch keine Minecraft Server Version 1.8.
Darum sind die Server nochnicht auf 1.8 umgestellt.
Stelle die Version wenn du Minecraft startest einfach auf 1.7.5 oder 1.7.9.
Einstellen tust du es bei Profiel bearbeiten, wenn du den Launcher startest.
Du solltest dann wieder auf die Server kommen :).
Wenn du dann wieder 1.8 spielen willst schalte es einfach wieder auf 1.8 :).

  • »Das_vogt92« ist männlich

Beiträge: 153

Wohnort: Husum schlwesig Holstein

Beruf: Husumer Werkstätten Metall Abteilung

Level: 29

Erfahrungspunkte: 221 429

Nächstes Level: 242 754

  • Private Nachricht senden

3

Mittwoch, 3. September 2014, 11:13

Mach doch im launcher ein zweites profil mit den Namen rubincraft und wähle als version 1.7.10

Spoiler Spoiler

[/hier ist nichts TRololololol ]

Lastan_HD

Ein Rubincrafter

  • »Lastan_HD« ist männlich

Beiträge: 32

Level: 22

Erfahrungspunkte: 44 112

Nächstes Level: 49 025

  • Private Nachricht senden

4

Mittwoch, 3. September 2014, 20:01

Rubincraft ist noch in der 1.7 version es gibt noch keine guten 1.8 server

  • »LPMitJustin« ist männlich

Beiträge: 230

Wohnort: Niedersachsen

Beruf: Schüler, Fotograf & Videograf

Level: 31

Erfahrungspunkte: 368 657

Nächstes Level: 369 628

  • Private Nachricht senden

5

Mittwoch, 3. September 2014, 20:40

es gibt welche :)
aber es wurden noch nicht die wichtigsten plugins und so geupdatet sonst könnte es glaube ich zu buggs kommen


Lastan_HD

Ein Rubincrafter

  • »Lastan_HD« ist männlich

Beiträge: 32

Level: 22

Erfahrungspunkte: 44 112

Nächstes Level: 49 025

  • Private Nachricht senden

6

Donnerstag, 4. September 2014, 14:45

ja

cedric_11

Ein Rubincrafter

  • »cedric_11« ist männlich

Beiträge: 1

Wohnort: Waterfallcity

Beruf: Fischer

Level: 10

Erfahrungspunkte: 1 236

Nächstes Level: 1 454

  • Private Nachricht senden

7

Mittwoch, 10. September 2014, 21:22

dan erkläre mir mal wie mal plugins ohne bukkit update installieren sollte ? das geht nicht xD

und bukkit wird warscheinlich nicht mehr selber updaten sondern dan Mojang ;(